{
  "protocol_version" : "0.0.6",
  "configuration" : {
    "version" : "(6.12.0.122) (tarball)",
    "tlc" : "__thread",
    "sigsgev" : "normal",
    "notifications" : "epoll",
    "architecture" : "arm64",
    "disabled_features" : "none",
    "smallconfig" : "disabled",
    "bigarrays" : "disabled",
    "softdebug" : "enabled",
    "interpreter" : "enabled",
    "llvm_support" : "0",
    "suspend" : "preemptive"
  },
  "memory" : {
    "minor_gc_time" : "526786",
    "major_gc_time" : "0",
    "minor_gc_count" : "3",
    "major_gc_count" : "0",
    "major_gc_time_concurrent" : "0"
 },
  "threads" : [
 {
    "is_managed" : false,
    "offset_free_hash" : "0x60116cb",
    "offset_rich_hash" : "0x60116cb",
    "crashed" : true,
    "native_thread_id" : "0x7fabc52440",
    "thread_info_addr" : "0x55b3b43900",
    "thread_name" : "mono",
    "ctx" : {
      "IP" : "0x7fabba3578",
      "SP" : "0x7fc9b199e0",
      "BP" : "0x7fc9b199e0"
  },
    "unmanaged_frames" : [
  {
      "is_managed" : "false",
      "native_address" : "0x5581a10ea4",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5581bcfc74",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5581bd8cbc",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5581a59b24",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5581a59ce4",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5581a11b18",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x55819daa08",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7fabc595ec",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7fabba3578",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7fa26d756c",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7fa26d761c",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7fabc595ec",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "true",
      "guid" : "DC80A621-83D3-4124-8EC2-64DDE20FABE2",
      "token" : "0x6000652",
      "native_offset" : "0x0",
      "filename" : "FNA.dll",
      "sizeofimage" : "0xc6000",
      "timestamp" : "0x628e619c",
      "il_offset" : "0x00000"
   }

  ]
 },
 {
    "is_managed" : false,
    "offset_free_hash" : "0x0",
    "offset_rich_hash" : "0x0",
    "crashed" : false,
    "native_thread_id" : "0x7fa89cb180",
    "thread_info_addr" : "0x7fa4000b60",
    "thread_name" : "Finalizer",
    "ctx" : {
      "IP" : "0x7fabba0f54",
      "SP" : "0x7fa89ca790",
      "BP" : "0x7fa89ca790"
  },
    "unmanaged_frames" : [
  {
      "is_managed" : "false",
      "native_address" : "0x5581a10ea4",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5581bcfc74",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5581bd8ba0",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5581a58eb4",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7fabc595ec",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7fabba0f54",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7fabba1088",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5581c171f4",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x5581bd53dc",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7fabb9796c",
      "native_offset" : "0x00000"
   }
,
  {
      "is_managed" : "false",
      "native_address" : "0x7fab83dedc",
      "native_offset" : "0x00000"
   }

  ]
 }
 ]
}